@import url('https://fonts.googleapis.com/css?family=Muli:400,700');


H1 {
	font-size:24px;
	color:#000;
	margin:20px 0 10px 0;
  	font-weight:normal;
  	padding-bottom:10px;
  	font-family:Georgia,serif;
}


#sidebar H1 {
	font-size:24px;
	color:#000;
	margin:20px 0 50px 35px;
  	font-weight:normal;
  	padding-bottom:10px;
  	font-family:Georgia,serif;
  	width: 155px;
  	letter-spacing: -1px;
}

H2 {
	font-size:18px;
	color:#791957;
	margin:20px 0 16px 0;
  	font-family:Georgia,serif;
}

H3 {
	font-size:18px;
	color:#000;
	margin:20px 0 16px 0;
  	font-family:Georgia,serif;
}

H4 {
	font-size:15px;
	color:#791957;
	margin:20px 0 16px 0;
  	font-family:Georgia,serif;
}

H5 {
	font-size:15px;
	color:#000;
	margin:8px 0 0 25px;
  	font-family:Georgia,serif;
}

H6 {
	font-size:12px;
	color:#791957;
	margin:4px 0 3px 14px;
  	font-family:Georgia,serif;
}

P {
	font-size:15px;
	color:#791957;
	margin:0;
	padding-bottom:16px;
	line-height:24px;
}

table {
	font-size:15px;
	color:#791957;
	line-height:18px;
}


li {
	font-size:14px;
	color:#505050;
	line-height:18px;
}

a:link, a:visited {
	color:#AE2B00;
	text-decoration:underline;
}

a:hover {	
}

.textcontent{
 	font-size: 100%;
	line-height:1.3;
	color:#000000;
}

.topbar-links {
  	float:right;
  	margin:10px 80px 0 0;
}

.topbar-links a {
  	margin:0 15px;
  	text-decoration:none;
  	color:#000;
}

.topbar-links a:hover {
  	text-decoration:underline;
}


#breadCrumbFeatures /*to the right of the page showing login box etc*/
{
	color: #FFFFFF;
        display: block;
        font-size: 12px;
        margin: 0 auto;
        padding-top: 10px;
        text-align: right;
        width: 960px;
}

#contentWrapper #breadCrumbFeatures, #contentWrapper #breadcrumbs {
        margin-top:-20px;
        -margin-top:0px;
} 

#breadcrumbs, #breadcrumbsCP {
	font-size:12px;
	color:#425955;
        width: 450px;
       	margin:0 0 0 33px;
       	float:left;
}

#breadcrumbsCP {
 	margin-left: -411px;
  	margin-top: 8px;
}

#breadcrumbs a:link, #breadcrumbs a:visited, #breadcrumbsCP a:link, #breadcrumbsCP a:visited {
	color:#425955 !important;
        text-decoration:none !important;
}

#breadCrumbFeatures a:link, #breadCrumbFeatures a:visited, #breadCrumbFeatures div.textcontent a {
	color:#000 !important;
        text-decoration:none !important;  
}

#breadcrumbs a:hover, #breadcrumbsCP a:hover {
	color:#425955 !important;
        text-decoration:underline !important;
}

#breadCrumbFeatures a:hover, #breadCrumbFeatures div.textcontent a:hover {
	color:#FFF !important;
        text-decoration:underline !important;
}

#CollapsiblePanel1 a:link, #CollapsiblePanel1 a:visited, #CollapsiblePanel1 a:hover {
  	color: #000 !important;
}

#mediaRSS {
 	margin-right:35px;
  	margin-top:-70px;
}

#categorySelection {
 	margin-left:33px;
  	margin-bottom: 10px;
}

#categorySelection + a + p, #categorySelection + a + p + p {
  	margin-left: 33px;
  	margin-right: 35px;
}

div#bodyContainer table + form {
 	margin-left: 34px;
  	margin-bottom:10px;
}

.CollapsiblePanel {  /*holds the login text - non user definable */
	margin: 0px;
	padding: 0px;
	width:170px;
        float:right;
}

#logintext{  /* holds the login text - non user definable */
	margin: 0px;
	padding-right: 30px;
	width:80px;
        float:right;
	text-align:right;
}

table.calendar {
  	width: 93% !important;
}

.tableBorder{  /*used for standard tables*/
	border-color:#050000;
	border-width:1px;
	border-style:solid;
}

/*borders for table on Parish Welcomers page */

.welcomers td {
border-width: 1px 0px 1px 0px !important;
}

.welcomers td:first-child {
    border-width: 1px 0px 1px 1px !important;
}

.welcomers td:last-child {
    border-width: 1px 1px 1px 0px !important;
}

	
.tableHeading, .tableHeading a:link,.tableHeading a:visited,.tableHeading a:active,.tableHeading a:hover{
	background-color:#f69a4c;
	color:#FFFFFF;
	font-family:'Muli', Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
}

.tableContent1{
	background-color:#F6F6F6;
	font-family:'Muli', Arial, Helvetica, sans-serif;
	font-size:inherit;
        padding:4px;
}

.tableContent2{
	background-color:#E0E0E0;
	font-size:inherit;
	font-family:'Muli', Arial, Helvetica, sans-serif;	
}

.button{
	padding:3px;
	font-family:'Muli', Arial, Helvetica, sans-serif;
        font-weight:bold;
	color:white;
        background: #f69a4c; /* Old browsers */
        font-size:85%;
        border: 1px solid #676767;
        border-radius: 8px;
        box-shadow: 2px 2px 2px darkgrey;
        cursor:pointer;
}

#footer .footer-links {
	text-align: left;
  	margin-bottom:15px;
}

#footer .footer-links a {
	color:#91220a;
  	font-family:Georgia,serif;
}

#footer .footer-links span {
	margin:0 10px;
}